# Setup Accura Face Liveness

### Method for Face Liveness with Voice Authentication

```
  liveness:()=>{
      var accuraConfs = {
          face_uri: FaceURI,
        };
    
        var lconfig = {
          backGroundColor: '#FFC4C4C5',
          closeIconColor: '#FF000000',
          feedbackBackGroundColor: '#FFC4C4C5',
          feedbackTextColor: '#FF000000',
          setFeedbackTextSize: 18,
          setFeedBackframeMessage: 'Frame Your Face',
          setFeedBackAwayMessage: 'Move Phone Away',
          setFeedBackOpenEyesMessage: 'Keep Your Eyes Open',
          setFeedBackCloserMessage: 'Move Phone Closer',
          setFeedBackCenterMessage: 'Move Phone Center',
          setFeedbackMultipleFaceMessage: 'Multiple Face Detected',
          setFeedBackFaceSteadymessage: 'Keep Your Head Straight',
          setFeedBackBlurFaceMessage: 'Blur Detected Over Face',
          setFeedBackGlareFaceMessage: 'Glare Detected',
          setBlurPercentage: 80,
          setGlarePercentage_0: -1,
          setGlarePercentage_1: -1,
          setLivenessURL: 'Your URL',
          setFeedBackLowLightMessage: 'Low light detected',
          feedbackLowLightTolerence: 39,
          feedbackDialogMessage: 'Loading...',
          feedBackProcessingMessage: 'Processing...',
          isShowLogo: 1,
          setEnableFaceMovement: true,
        };
      
      accura.startLiveness(accuraConfs,lconfig,
        function success(result){
          console.log(result)            
        },function error(error){
          console.log(error)
        })
  },
```

{% hint style="info" %}
Add This to enable Face Movement\
setEnableFaceMovement: true
{% endhint %}

**Success:** JSON Response

**Error:** String


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.accurascan.com/solutions/face-liveness-3d-face-movement/cordova/setup-accura-face-liveness.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
